local L = AceLibrary("AceLocale-2.2"):new("Wishlist")

L:RegisterTranslations("enUS", function() return {
	["|cFFFF0000Loaded!"] = true,
	
	['Factions'] = true,
	["Faction %s not found"] = true,
	
	['Money'] = true,
	["Money: %s"] = true,
	['Honor'] = true,
	["Honor: %d"] = true,
	["Items"] = "%s: %d",
	['Arena Points'] = true,
	
	["Watched Items"] = true,
	
	["You got item %s, congratulations!"] = true,
	
	-- Options
	
	["Options Settings"] = "Settings",
	["Show Money Changes"] = true,
	["Show Honor Changes"] = true,
	["Show Items Changes"] = true,
	['Show Needed'] = true,
	
	["Options Text"] = "Text",
	["Show Money"] = true,
	['Money (copper)'] = true,
	['Note'] = true,
	
	["Options Items"] = "Items",
	["Add Item"] = true,
	["Add Custom"] = true,
	["Add Predefined"] = true,
	['PvP'] = true,
	['PvE'] = true,
	["Requirements"] = true,
	["Remove"] = true,
	["Remove Item"] = true,
	['Move to Set'] = true,
	['Import from AtlasLoot'] = true,
	['Add Set'] = true,
	['Remove Set'] = true,
	['Remove from %s'] = true,
	
	["Added %s to watch list"] = true,
	['Removed %s from watch list'] = true,
	
	-- Validate
	["%d honor"] = true,
	["%d Arena Point(s)"] = true,
	["%dx %s"] = true,
	['%s|r with %s'] = true,
	
	-- Tooltip
	['|cffffffffAdd items first'] = true,
	['|cffffffffGot everything!'] = true,
	['Need'] = true,
	['Got'] = true,
	['Done'] = true,
	['|cffffffffTotal'] = true,
	['%s|r |cffffffff(%d)'] = true,
	['%s, you got everything!'] = true,
	['%s, you need %s.'] = true,

	['Not Found'] = true,

	-- PVE Presets from PVE.lua
	['Sunwell  |cffcccccc(Badge of Justice)'] = true,
	['Badge of Justice'] = true,
	['Two-Hand/Main Hand/Bow  |cffcccccc(150)'] = true,
	['One Hand  |cffcccccc(105)'] = true,
	['Chest/Legs  |cffcccccc(100)'] = true,
	['Hands/Waist/Feet  |cffcccccc(75)'] = true,
	['Hands/Waist/Feet  |cffcccccc(75)'] = true,
	['Ring  |cffcccccc(60)'] = true,
	['Off Hand  |cffcccccc(45)'] = true,
	['Mounts'] = true,
	['Riding Nether Ray  |cffcccccc(200g)'] = true,
	["Sha'tari Skyguard"] = true,
	['Cenarion War Hippogryph  |cffcccccc(1600g)'] = true,
	["Cenarion Expedition"] = true,
	--PVP Presets from PVP.lua
	['Arena S2'] = true,

	['Alterac Valley Mark of Honor'] = true,
	['Warsong Gulch Mark of Honor'] = true,
	['Arathi Basin Mark of Honor'] = true,
	['Warsong Gulch Mark of Honor'] = true,
	['Head  |cffcccccc(14500H, 30AV)'] = true,
	['Shoulder  |cffcccccc(11250H, 20AB)'] = true,
	['Chest  |cffcccccc(14500H, 30AB)'] = true,
	['Hands  |cffcccccc(10500H, 20AV)'] = true,
	['Legs  |cffcccccc(14500H, 30WSG)'] = true,
	['Two Hand/Bow  |cffcccccc(17000H, 40AV)'] = true,
	['Main Hand  |cffcccccc(25200H, 20EotS)'] = true,
	['Eye of the Storm Mark of Honor'] = true,
	['One-Hand  |cffcccccc(18000H, 20EotS)'] = true,
	['Off Hand  |cffcccccc(9000H, 20EotS)'] = true,
	['Held In Off Hand  |cffcccccc(9000H, 20EotS)'] = true,
	['Wand/Relic  |cffcccccc(8000H, 10EotS)'] = true,

	['Arena S3'] = true,

	['Head/Chest/Legs  |cffcccccc(1630AP)'] = true,
	['Shoulders  |cffcccccc(1304AP)'] = true,
	['Hands  |cffcccccc(978AP)'] = true,
	['Two Hand/Bow  |cffcccccc(3261AP)'] = true,
	['Main Hand  |cffcccccc(2739AP)'] = true,
	['One-Hand  |cffcccccc(2283AP)'] = true,
	['Off Hand  |cffcccccc(1630AP)'] = true,
	['Held In Off Hand  |cffcccccc(978AP)'] = true,
	['Wand/Relic  |cffcccccc(870AP)'] = true,
	['Hunter Two-Handed Axe  |cffcccccc(870AP)'] = true,

	['Arena S4'] = true,

	['Head/Chest/Legs  |cffcccccc(1875AP)'] = true,
	['Shoulders  |cffcccccc(1500AP)'] = true,
	['Hands  |cffcccccc(1125AP)'] = true,
	['Two Hand/Bow  |cffcccccc(3750AP)'] = true,
	['Main Hand  |cffcccccc(3150AP)'] = true,
	['One-Hand  |cffcccccc(2625AP)'] = true,
	['Off Hand  |cffcccccc(1875AP)'] = true,
	['Held In Off Hand  |cffcccccc(1125AP)'] = true,
	['Wand/Relic  |cffcccccc(1000AP)'] = true,
	['Hunter Main Hand Axe  |cffcccccc(1000AP)'] = true,
	['Hunter Off Hand Axe  |cffcccccc(1000AP)'] = true,

	['S2/3 Non-Set Epics'] = true,
	['Wrist  |cffcccccc(9199H, 20WSG)'] = true,
	['Waist  |cffcccccc(13923H, 40AB)'] = true,
	['Feet  |cffcccccc(13923H, 40EotS)'] = true,
	['Back  |cffcccccc(7548H, 20AB)'] = true,
	['Neck  |cffcccccc(11934H, 10EotS)'] = true,
	['Vindicator Ring  |cffcccccc(11934H, 10AV)'] = true,
	
	['S4 Non-Set Epics'] = true,
	['Wrist  |cffcccccc(11794H, 20WSG)'] = true,
	['Waist  |cffcccccc(17850H, 40AB)'] = true,
	['Feet  |cffcccccc(17850H, 40EotS)'] = true,
	['Neck  |cffcccccc(15300H, 10EotS)'] = true,
	['Guardian Ring  |cffcccccc(15300H, 10AV)'] = true,
	
	--Factions and tokens 
	['Halaa Battle Token'] = true,
	['Halaa Research Token'] = true,
	['WSG Mark(s)'] = true,
	['AB Mark(s)'] = true,
	['AV Mark(s)'] = true,
	['EotS Mark(s)'] = true,
	['Cenarion Expedition']  = true,
	['Lower City']  = true,
	["The Sha'tar"]  = true,
	['Keepers of Time']  = true,
	['The Aldor']  = true,
	['The Scryers']  = true,
	['Ashtongue Deathsworn']  = true,
	["Sha'tari Skyguard"]  = true,
	['Shattered Sun Offensive'] = true,
	['Frostwolf Clan'] = true,
	['The Defilers'] = true,
	['Warsong Outriders'] = true,

	['Thrallmar'] = true,
	["The Mag'har"] = true,

	['Silverwing Sentinels'] = true,
	['Stormpike Guard'] = true,
	['The League of Arathor'] = true,

	['Honor Hold'] = true,
	['Kurenai'] = true,

	--AtlasLoot table data
	['Outland Reputation'] = true,
	['Arena S1 - '] = true,
	['Arena S1 - Weapons 1'] = true,
	['Arena S1 - Weapons 2'] = true,
	['Arena S2 - '] = true,
	['Arena S2 - Weapons 1'] = true,
	['Arena S2 - Weapons 2'] = true,
	['Arena S3 - '] = true,
	['Arena S3 - Weapons 1'] = true,
	['Arena S3 - Weapons 2'] = true,
	['Arena S4 - '] = true,
	['Arena S4 - Weapons 1'] = true,
	['Arena S4 - Weapons 2'] = true,
	['Lvl70 Non-Set Epics 1'] = true,
	['Lvl70 Non-Set Epics 2'] = true,
	['Lvl70 Non-Set Epics 3'] = true,
	['Lvl70 Non-Set Epics 4'] = true,
	['Lvl70 Non-Set Epics 5'] = true,
	['Lvl 70 Instance Token Rewards - Accessories 1'] = true,
	['Lvl 70 Instance Token Rewards - Accessories 2'] = true,
	['Lvl 70 Instance Token Rewards - Veteran Armor 1'] = true,
	['Lvl 70 Instance Token Rewards - Veteran Armor 2'] = true,
	['Lvl 70 Instance Token Rewards - Cloaks'] = true,
	['Lvl 70 Instance Token Rewards - Cloth'] = true,
	['Lvl 70 Instance Token Rewards - Leather 1'] = true,
	['Lvl 70 Instance Token Rewards - Leather 2'] = true,
	['Lvl 70 Instance Token Rewards - Mail'] = true,
	['Lvl 70 Instance Token Rewards - Plate 1'] = true,
	['Lvl 70 Instance Token Rewards - Plate 2'] = true,
	['Lvl 70 Instance Token Rewards - Relics'] = true,
	['Lvl 70 Instance Token Rewards - Fire Prot. Gears'] = true,
	['Lvl 70 Instance Token Rewards - Weapons'] = true,
} end )