local L = AceLibrary("AceLocale-2.2"):new("Wishlist")

L:RegisterTranslations("zhCN", function() return {
	["|cFFFF0000Loaded!"] = "|cFFFF0000已载入！",
	
	['Factions'] = "阵营",
	["Faction %s not found"] = "未找到阵营%s",
	
	['Money'] = "金钱",
	["Money: %s"] = "金钱：%s",
	['Honor'] = "荣誉",
	["Honor: %d"] = "荣誉：%d",
	["Items"] = "%s: %d",
	['Arena Points'] = "竞技场点数",
	
	["Watched Items"] = "已监视物品",
	
	["You got item %s, congratulations!"] = "你可以得到%s了，恭喜！",
	
	-- Options
	
	["Options Settings"] = "设置",
	["Show Money Changes"] = "显示金钱变化",
	["Show Honor Changes"] = "显示荣誉变化",
	["Show Items Changes"] = "显示物品变化",
	['Show Needed'] = "显示所需",
	
	["Options Text"] = "文本设置",
	["Show Money"] = "显示金钱",
	['Money (copper)'] = "金钱（铜币）",
	['Note'] = "备注",
	
	["Options Items"] = "物品设置",
	["Add Item"] = "添加物品",
	["Add Custom"] = "加载自定义",
	["Add Predefined"] = "加载预设",
	['PvP'] = "PvP",
	['PvE'] = "PvE",
	["Requirements"] = "需求",
	["Remove"] = "移除",
	["Remove Item"] = "移除物品",
	['Move to Set'] = "移动到套装",
	['Import from AtlasLoot'] = "从AtlasLoot导入",
	['Add Set'] = "添加套装",
	['Remove Set'] = "移除套装",
	['Remove from %s'] = "从%s移除",
	
	["Added %s to watch list"] = "将%s添加到监视列表",
	['Removed %s from watch list'] = "将%s从监视列表移除",
	
	-- Validate
	["%d honor"] = "%d荣誉点数",
	["%d Arena Point(s)"] = "%d竞技场点数",
	["%dx %s"] = "%dx%s",
	['%s|r with %s'] = "%s|r和%s",
	
	-- Tooltip
	['|cffffffffAdd items first'] = "|cffffffff请先添加物品",
	['|cffffffffGot everything!'] = "'|cffffffff一切就绪！",
	['Need'] = "需要",
	['Got'] = "已得到",
	['Done'] = "完成",
	['|cffffffffTotal'] = "|cffffffff全部",
	['%s|r |cffffffff(%d)'] = "%s|r |cffffffff(%d)",
	['%s, you got everything!'] = "%s，你全准备好了！",
	['%s, you need %s.'] = "%s，你还需要%s",

	['Not Found'] = "未找到",

	-- PVE Presets
	['Sunwell  |cffcccccc(Badge of Justice)'] = "太阳之井 |cffcccccc公正徽章兑换",
	['Badge of Justice'] = "公正徽章",
	['Two-Hand/Main Hand/Bow  |cffcccccc(150)'] = "双手/主手/远程 |cffcccccc（150）",
	['One Hand  |cffcccccc(105)'] = "单手 |cffcccccc（105）",
	['Chest/Legs  |cffcccccc(100)'] = "胸部/腿部 |cffcccccc（100）",
	['Hands/Waist/Feet  |cffcccccc(75)'] = "手/腰带/鞋 |cffcccccc（75）",
	['Ring  |cffcccccc(60)'] = "戒指 |cffcccccc（60）",
	['Off Hand  |cffcccccc(45)'] = "副手 |cffcccccc（45）",
	['Mounts'] = "坐骑",
	['Riding Nether Ray  |cffcccccc(200g)'] = "骑乘虚空鳐 |cffcccccc（200G）",
	["Sha'tari Skyguard"] = "沙塔尔天空卫队",
	['Cenarion War Hippogryph  |cffcccccc(1600g)'] = "塞纳里奥作战角鹰兽 |cffcccccc（1600G）",
	["Cenarion Expedition"] = "塞纳里奥远征队",

	--PVP Presets
	['Arena S2'] = "竞技场第二赛季",

	['Alterac Valley Mark of Honor'] = "奥特兰克山谷荣誉奖章",
	['Warsong Gulch Mark of Honor'] = "战歌峡谷荣誉奖章",
	['Arathi Basin Mark of Honor'] = "阿拉希盆地荣誉奖章",
	['Eye of the Storm Mark of Honor'] = "风暴之眼荣誉奖章",
	['Head  |cffcccccc(14500H, 30AV)'] = "头部 |cffcccccc（14500荣誉，30奥山）",
	['Shoulder  |cffcccccc(11250H, 20AB)'] = "肩部 |cffcccccc（11250荣誉，20阿拉希）",
	['Chest  |cffcccccc(14500H, 30AB)'] = "胸部 |cffcccccc（14500荣誉，30阿拉希）",
	['Hands  |cffcccccc(10500H, 20AV)'] = "手套 |cffcccccc（10500荣誉，20奥山）",
	['Legs  |cffcccccc(14500H, 30WSG)'] = "腿部 |cffcccccc（14500荣誉，30战歌）",
	['Two Hand/Bow  |cffcccccc(17000H, 40AV)'] = "双手/远程 |cffcccccc（17000荣誉，40奥山）",
	['Main Hand  |cffcccccc(25200H, 20EotS)'] = "主手 |cffcccccc（25200荣誉，20风暴）",
	['One-Hand  |cffcccccc(18000H, 20EotS)'] = "单手 |cffcccccc（18000荣誉，20风暴）",
	['Off Hand  |cffcccccc(9000H, 20EotS)'] = "副手 |cffcccccc（9000荣誉，20风暴）",
	['Held In Off Hand  |cffcccccc(9000H, 20EotS)'] = "副手物品 |cffcccccc（9000荣誉，20风暴）",
	['Wand/Relic  |cffcccccc(8000H, 10EotS)'] = "魔杖/圣契 |cffcccccc（8000荣誉，10风暴）",

	['Arena S3'] = "竞技场第三赛季",

	['Head/Chest/Legs  |cffcccccc(1630AP)'] = "头部/胸部/腿部 |cffcccccc（1630点数）",
	['Shoulders  |cffcccccc(1304AP)'] = "肩部 |cffcccccc（1304点数）",
	['Hands  |cffcccccc(978AP)'] = "手套 |cffcccccc（978点数）",
	['Two Hand/Bow  |cffcccccc(3261AP)'] = "双手/远程 |cffcccccc（3261点数）",
	['Main Hand  |cffcccccc(2739AP)'] = "主手 |cffcccccc（2739点数）",
	['One-Hand  |cffcccccc(2283AP)'] = "单手 |cffcccccc（2283点数）",
	['Off Hand  |cffcccccc(1630AP)'] = "副手 |cffcccccc（1630点数）",
	['Held In Off Hand  |cffcccccc(978AP)'] = "副手物品 |cffcccccc（978点数）",
	['Wand/Relic  |cffcccccc(870AP)'] = "魔杖/圣契 |cffcccccc（870点数）",
	['Hunter Two-Handed Axe  |cffcccccc(870AP)'] = "猎人双手斧 |cffcccccc（870点数）",

	['Arena S4'] = "竞技场第四赛季",

	['Head/Chest/Legs  |cffcccccc(1875AP)'] = "头部/胸部/腿部 |cffcccccc（1875点数）",
	['Shoulders  |cffcccccc(1500AP)'] = "肩部 |cffcccccc（1500点数）",
	['Hands  |cffcccccc(1125AP)'] = "手套 |cffcccccc（1125点数）",
	['Two Hand/Bow  |cffcccccc(3750AP)'] = "双手/远程 |cffcccccc（3750点数）",
	['Main Hand  |cffcccccc(3150AP)'] = "主手 |cffcccccc（3150点数）",
	['One-Hand  |cffcccccc(2625AP)'] = "单手 |cffcccccc（2625点数）",
	['Off Hand  |cffcccccc(1875AP)'] = "副手 |cffcccccc（1875点数）",
	['Held In Off Hand  |cffcccccc(1125AP)'] = "副手物品 |cffcccccc（1125点数）",
	['Wand/Relic  |cffcccccc(1000AP)'] = "魔杖/圣契 |cffcccccc（1000点数）",
	['Hunter Main Hand Axe  |cffcccccc(1000AP)'] = "猎人主手斧 |cffcccccc（1000点数）",
	['Hunter Off Hand Axe  |cffcccccc(1000AP)'] = "猎人副手斧 |cffcccccc（1000点数）",


	['S2/3 Non-Set Epics'] = "第二/三赛季非套装史诗部件",

	['Wrist  |cffcccccc(9199H, 20WSG)'] = "手腕 |cffcccccc（9199荣誉，20战歌）",
	['Waist  |cffcccccc(13923H, 40AB)'] = "腰带 |cffcccccc（13923荣誉，40阿拉希）",
	['Feet  |cffcccccc(13923H, 40EotS)'] = "鞋 |cffcccccc（13923荣誉，40风暴）",
	['Back  |cffcccccc(7548H, 20AB)'] = "披风 |cffcccccc（7548荣誉，20阿拉希）",
	['Neck  |cffcccccc(11934H, 10EotS)'] = "项链 |cffcccccc（11934荣誉，10风暴）",
	['Vindicator Ring  |cffcccccc(11934H, 10AV)'] = "守备官戒指 |cffcccccc（11934荣誉，10奥山）",

	['S4 Non-Set Epics'] = "第四赛季非套装史诗部件",

	['Wrist  |cffcccccc(11794H, 20WSG)'] = "手腕 |cffcccccc（11794荣誉，20战歌）",
	['Waist  |cffcccccc(17850H, 40AB)'] = "腰带 |cffcccccc（17850荣誉，40阿拉希）",
	['Feet  |cffcccccc(17850H, 40EotS)'] = "鞋 |cffcccccc（17850荣誉，40风暴）",
	['Neck  |cffcccccc(15300H, 10EotS)'] = "项链 |cffcccccc（15300荣誉，10风暴）",
	['Guardian Ring  |cffcccccc(15300H, 10AV)'] = "护卫者戒指 |cffcccccc（15300荣誉，10奥山）",

	--Factions and tokens 
	['Halaa Battle Token'] = "哈兰作战勋章",
	['Halaa Research Token'] = "哈兰研究勋章",
	['WSG Mark(s)'] = "战歌奖章",
	['AB Mark(s)'] = "阿拉希奖章",
	['AV Mark(s)'] = "奥山奖章",
	['EotS Mark(s)'] = "风暴奖章",
	['Cenarion Expedition']  = "塞纳里奥远征队",
	['Lower City']  = "贫民窟",
	["The Sha'tar"]  = "沙塔尔",
	['Keepers of Time']  = "时光守护者",
	['The Aldor']  = "奥尔多",
	['The Scryers']  = "占星者",
	['Ashtongue Deathsworn']  = "灰舌死誓者",
	['Shattered Sun Offensive'] = "破碎残阳",
	['Frostwolf Clan'] = "霜狼氏族",
	['The Defilers'] = "污染者",
	['Warsong Outriders'] = "战歌氏族",

	['Thrallmar'] = "萨尔玛",
	["The Mag'har"] = "玛格哈",

	['Silverwing Sentinels'] = "银翼要塞",
	['Stormpike Guard'] = "雷矛卫队",
	['The League of Arathor'] = "阿拉索联军",

	['Honor Hold'] = "荣耀堡",
	['Kurenai'] = "库雷尼",

	--AtlasLoot table data
	['Outland Reputation'] = "外域声望",
	['Arena S2 - '] = "竞技场第二赛季 - ",
	['Arena S2 - Weapons 1'] = "竞技场第二赛季 - 武器1",
	['Arena S2 - Weapons 2'] = "竞技场第二赛季 - 武器2",
	['Arena S3 - '] = "竞技场第三赛季 - ",
	['Arena S3 - Weapons 1'] = "竞技场第三赛季 - 武器1",
	['Arena S3 - Weapons 2'] = "竞技场第三赛季 - 武器2",
	['Arena S4 - '] = "竞技场第四赛季 - ",
	['Arena S4 - Weapons 1'] = "竞技场第四赛季 - 武器1",
	['Arena S4 - Weapons 2'] = "竞技场第四赛季 - 武器2",
	['Lvl70 Non-Set Epics 1'] = "等级70非套装史诗部件1",
	['Lvl70 Non-Set Epics 2'] = "等级70非套装史诗部件2",
	['Lvl70 Non-Set Epics 3'] = "等级70非套装史诗部件3",
	['Lvl70 Non-Set Epics 4'] = "等级70非套装史诗部件4",
	['Lvl70 Non-Set Epics 5'] = "等级70非套装史诗部件5",
	['Lvl 70 Instance Token Rewards - Accessories 1'] = "70级副本兑换奖励 - 杂物1",
	['Lvl 70 Instance Token Rewards - Accessories 2'] = "70级副本兑换奖励 - 杂物2",
	['Lvl 70 Instance Token Rewards - Veteran Armor 1'] = "70级副本兑换奖励 - 老兵装备1",
	['Lvl 70 Instance Token Rewards - Veteran Armor 2'] = "70级副本兑换奖励 - 老兵装备2",
	['Lvl 70 Instance Token Rewards - Cloaks'] = "70级副本兑换奖励 - 披风",
	['Lvl 70 Instance Token Rewards - Cloth'] = "70级副本兑换奖励 - 布甲",
	['Lvl 70 Instance Token Rewards - Leather 1'] = "70级副本兑换奖励 - 皮甲1",
	['Lvl 70 Instance Token Rewards - Leather 2'] = "70级副本兑换奖励 - 皮甲2",
	['Lvl 70 Instance Token Rewards - Mail'] = "70级副本兑换奖励 - 锁甲",
	['Lvl 70 Instance Token Rewards - Plate 1'] = "70级副本兑换奖励 - 板甲1",
	['Lvl 70 Instance Token Rewards - Plate 2'] = "70级副本兑换奖励 - 板甲2",
	['Lvl 70 Instance Token Rewards - Relics'] = "70级副本兑换奖励 - 圣契/神像/图腾",
	['Lvl 70 Instance Token Rewards - Fire Prot. Gears'] = "70级副本兑换奖励 - 火焰抗性装备",
	['Lvl 70 Instance Token Rewards - Weapons'] = "70级副本兑换奖励 - 武器",
} end )